.u-section-1 .u-sheet-1 {
  min-height: 611px;
}

.u-section-1 .u-icon-1 {
  width: 280px;
  height: 280px;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 68px auto 60px;
  padding: 47px 49px 49px 48px;
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 57px;
    padding: 28px 36px 28px 34px;
  }
}